> ## Documentation Index
> Fetch the complete documentation index at: https://docs.invopop.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping

> Simple ping request

### Simple Ping

Make a request to the ping endpoint to ensure your access credentials are
working correctly.

### Parameters

No Parameters

<ResponseExample>
  ```json theme={"system"}
  {
    "ping": "pong"
  }
  ```
</ResponseExample>


## OpenAPI

````yaml GET /utils/v1/ping
openapi: 3.0.0
info:
  contact:
    email: dev@invopop.com
    name: Invopop Developers
  description: >-
    Set of end-points that help you test access to the Invopop API and generate
    data.
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  title: Utils Service API
  version: 1.0.1
servers:
  - description: production
    url: https://api.invopop.com
security: []
paths:
  /utils/v1/ping:
    get:
      description: Simple ping request
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UtilsPingResponse'
          description: OK
components:
  schemas:
    UtilsPingResponse:
      properties:
        ping:
          example: pong
          type: string
      type: object

````